#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.1.2
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.1.2-7Y9KEZjC7a3Ecg6MbeWdIA
key:                  hls-explicit-imports-plugin-1.0.1.2-7Y9KEZjC7a3Ecg6MbeWdIA
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b64f1b5c7528b50054501bf701df148c
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.0.1.2-7Y9KEZjC7a3Ecg6MbeWdIA

depends:
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.5.0.1-BbFd108ETNQ8s5sEX8DC58
    hls-graph-1.5.1.1-KQBuAkbJGZZ5FXUnANT29Y
    hls-plugin-api-1.2.0.2-LxNRkNSEQtJ2P9IMXsRFtE
    lsp-1.2.0.1-6oAjArHiCfoG6wIfMO8MOV text-1.2.5.0
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

